.dinamic-title{
    color: #0b8049;
    padding-left: 70px;
    clear: both;
    text-align: center;
    text-transform: uppercase;
    margin-top: 35px;
    font-size: 24px!important;
}
.breadcrumb a:hover{
color: #333;
}
.breadcrumb{
    background: transparent;
}
.carousel-indicators{
    position: absolute;
    right: 0px;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -13%;
    text-align: right;
    list-style: none;
    margin-right: 2%;
}
.carousel-indicators li{
   border: 1px solid #CCC!important;
   background-color: #cfe6dc !important;
}

.carousel-indicators .active{
    background-color: #0b8049 !important;
}

@media (max-width: 568px) and (min-width: 320px){
    .carousel-indicators {
         top: inherit;
    }
    .field-type-text-with-summary{
        column-count: 1 !important;
        text-align: justify;
    }
}

form#search-block-form .input-group .input-group-btn .btn{
    background: url(../img/icono_buscar.png) no-repeat;
    width: 38px;
    height: 34px;
    background-size: 100%;
}

form#search-block-form .input-group .form-text{
    text-align: center;
}


.site-map-box{
    border: 1px solid #CCC;
    border-radius: 4px;
    margin-bottom: 1em;
    margin-top: 1em;
}

.site-map-box h2{
   display: none;
}
.site-map-box .title{
    padding: 0px 0px 0px 12%;
    margin: 0px;
    background-color: #81cf23;
    color: rgb(255, 255, 255);
    padding-left: 12%;
    font-size: 25px;
}

.site-map-menu li.expanded{
    background-color: #81cf23;

    color: #fff;
}
.site-map-menu a{
    color: #000!important;
}
.site-map-menu li.expanded .site-map-menu a{
    color: #000!important;
}
.site-map-menu li.expanded .site-map-menu{
    background-color: #FFF;
}
.site-map-box .site-map-menu{
    padding-left: 0px!important;
}
.site-map-box .site-map-menu .site-map-menu{
    padding-left: 2%!important;
}

.site-map-box .site-map-menu li.leaf{
    background-color: #cfe6dc;
    margin-bottom: 10px;
}
.site-map-box .site-map-menu .site-map-menu li.leaf{
    background-color: inherit!important;
}

body {
    font-family: "Verdana";
    font-size: 1.3em;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Verdana";
    font-weight: 100;
    line-height: 1.1;
    color: inherit;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{
    width: 100%;
}

a {
    color: #333;
    text-decoration: none;
}
a:hover,
a:focus {
    color: transparent;
    text-decoration: none;
}
#accordion a:hover,
#accordion a:focus {
    color: #fff;
}
a:focus {
    outline: thin none;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;

}
.product-resumen p{
    text-align: center;
}
.slogan{
    font-family: "Mistral";
}
img{
    vertical-align:top!important;
}

/**
 * Tables.
 */
table {

    font-size: 0.923em;
    margin: 0 0 10px;
    border: 1px solid #808080;
}
table td,
table th {
    vertical-align: middle;
    padding: 8px 10px;
    border: 1px solid #000;
    color: #000;
    text-align: center ;
}
tr.even,
tr.odd {
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #bebfb9;
    background: #E1E1E1;
}
tr.odd {
    background: #F2F2F2;
}
tr.drag {
    background: #fe7;
}
tr.drag-previous {
    background: #ffb;
}
table th {
    text-transform: uppercase;
    background: #3db64d;
    color: #FFF;
    font-weight: normal;
    /*border-width: 1px;*/
    /*border-style: solid;*/
    /*border-color: #bebfb9;*/
    padding: 3px 10px;
    text-align: center;
}

tr:nth-child(even) { background: #9edaa6; }
tr:nth-child(odd) { background: #c4e9ca; }
tr:nth-child(odd) > tr:nth-child(odd){background-color: #c4e9ca;}
tr:nth-child(even) > tr:nth-child(even){background-color: #9edaa6;}

.firstbloque{
    padding-right: 0px;
}

header{
    background-image: url("../img/header.jpg");
    height: auto;
}

@media (min-width: 1200px){
    .container{
        width: 1366px;
    }
}
@media (max-width: 1200px){
    header{
        background-color: #065d33;
        background-image: none;
        padding-top: 30px;
    }

    .mision h4, .vision h4, .valores h4{
        font-size: 30px !important;
        min-height: 55px !important;
    }
    .infompa{
        height: 210px !important;
    }
    .infompa1{
         height: 218px;
    }
    .infompa1 img{
        max-height: 178px;
    }
    .infompa img {
        max-height: 180px !important;
    }
   /* .directores .description {
        min-height: 186px !important;
    }*/
    .content-sub-title {
        padding-top: 2% !important;
    }
    .content-sub-title .content-sub-title-inside {
        padding-top: 4% !important;
    }
    .webform-client-form .form-item label {
        width: 16% !important;
    }
    .content-contactos .content-contactos-form .form-submit {
        right: 36% !important;
    }

}
@media (max-width: 780px){
    .slogan{
        margin-bottom: 25px;
        margin-top: 25px;
    }
    .slogan p{
        font-size: 20px!important;
    }
    .iconos-rapidos .contenedor-icon-rapidos{
        float: left!important;
        text-align: left!important;
    }
}
@media (max-width: 280px){

    .iconos-rapidos .contenedor-icon-rapidos a, .iconos-rapidos .contenedor-icon-rapidos div {
        margin: 0px;
    }
}

@media (max-width: 680px){
    .menu-header{
        padding-top: 0px!important;
        padding-bottom: 0px!important;
    }
    .contenedor-icon-rapidos{
        padding-top: 0px!important;
    }

}
@media (min-width: 739px) AND (max-width: 990px){

    .menu-header{
        padding-top: 9px;
        font-size: 14px;
    }

}

@media (min-width: 739px) AND (max-width: 1025px){
    #menu-item-462{
        margin-right: 0px!important;
    }
}
@media screen and (max-width: 999px) {
    .container-page-vision-mision-datos div{
        padding-top: 1%;
    }
    .container-page-vision-mision-datos div{
        border-top: 0px;
    }

}

/*.logo{*/
    /*padding-top: 15px;*/
    /*padding-bottom: 15px;*/
/*}*/

.front #page-header{
    padding: 0px;
}
.front #page-header .column{
    padding: 0px;
}
.iconos-rapidos{
    /*padding-top: 25px;
    padding-right: 10px;
    padding-left: 0px;
    float: left;*/
    /*width: 100%;*/
}

.iconos-rapidos .contenedor-icon-rapidos{
    padding-top: 5px;
    /*padding-right: 10px;*/
    padding-left: 0px;
    float: right;
    /* width: 100%; */
    text-align: right;
    right: 0px;
}


.iconos-rapidos .contenedor-icon-rapidos a, .iconos-rapidos .contenedor-icon-rapidos div{
    float: left;
    margin-right: 5px;
}

.iconos-rapidos .contenedor-icon-rapidos a.icono-last{
    margin-right: -5px!important;
}


.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url{
    margin: 0px;
    float: left;
    width: auto;
    text-align: right;
    padding: 0px;
}
.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url img{
    width: 38px;
    height: 38px;
}
.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url li{
    list-style: none;
    float: left;
}

.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url li{
    display: block;
}
.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url li.active{
    display: none;
}

.slides.museos .active{
    border: 0 !important;
}


.slogan p{
    font-size: 40px;
    color: #fff;
    /*font-weight: bold;*/
}
.carousel{
    float: left;
    width: 100%;
}
.view-otro-anuncios .views-field-title{
    color: #0b8049;
    text-transform: uppercase;
    font-size: 14px;
}
.view-otro-anuncios .views-field-field-categoria-info{
    font-style: italic;
    margin-top: 6px;
    margin-bottom: 6px;
}
.view-otro-anuncios .views-field-field-descripcion{
    margin-bottom: 15px;
    text-align: justify;
}

.menu-header{
    padding-top: 13px;
  /*  padding-bottom: 7px;*/
    font-size: 13px;
    float: right;
    right: 0px;
    text-align: left;
    padding-left: 6%;
}
.front .menu-header,.node-type-noticia .menu-header, .page-noticias .menu-header,.node-type-webform .menu-header,
.page-sitemap .menu-header,.page-dashboard .menu-header,.node-type-personalidades-del-azucar .menu-header,.page-all-notices .menu-header,.page-medios .menu-header {
      padding-bottom: 7px;
}


/*@media (max-width: 740px){*/
    /*.dinamic-title{*/
        /*clear: none!important;*/
    /*}*/
/*}*/


/*@media (max-width: 360px){*/

    /*.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url img, .iconos-rapidos .contenedor-icon-rapidos img{*/
        /*width: 50%!important;*/
        /*height:auto;*/
    /*}*/
/*}*/

/*@media (min-width: 361px) and (max-width: 420px){*/
    /*.iconos-rapidos{*/
        /*width: 57%;*/
    /*}*/

    /*.iconos-rapidos .contenedor-icon-rapidos a, .iconos-rapidos .contenedor-icon-rapidos div{*/
         /*margin-right: 0px;*/
    /*}*/
    /*.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url img, .iconos-rapidos .contenedor-icon-rapidos img{*/
        /*width: 80%!important;*/
        /*height:auto;*/
    /*}*/
/*}*/

/*@media (min-width: 421px) and (max-width: 620px){*/

    /*.iconos-rapidos .contenedor-icon-rapidos .language-switcher-locale-url img, .iconos-rapidos .contenedor-icon-rapidos img{*/
        /*width: 85%!important;*/
        /*height:auto;*/
    /*}*/
/*}*/


.responsive-menu{
    padding: 0px;
    margin: 0px;
}
.responsive-menu li {
    display: inline-block!important;
    margin-left: 0px!important;
    margin-right: 14px;
    text-transform: uppercase;
}

.responsive-menu li.active-trail{
    background-image: url(../img/seccion-activa.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: right 0px bottom -19px;
    padding-bottom: 9px;
}
.responsive-menu li.active-trail > .sub-menu li.active-trail{
    background-image:none;
}
.responsive-menu li .nolink{
    color: #FFF;
}

.responsive-menu li.last{
    margin-right: 0px;
}
.responsive-menu li > a{
    /*text-transform: uppercase;*/
    color: #FFF;
}

.sub-menu {
    width: 160%;
    padding-left: 0%;
    background-color: #1e6a12;
    text-align: left;
    font-size: 1em;
}
.sub-menu li{
    width: 100%;
    padding: 1%;
    border-bottom: 1px solid #FFF;
}
.sub-menu.active li{
    padding: 4%;
}

@media (max-width: 760px){
    .sub-menu.active li{
        padding: 1%!important;
    }
}
/****** menu responsive ******/
.menu-header-lines section{
    /*position: absolute;*/
    /*margin-top: 4%;*/
    /*background-color: red;*/
    /*z-index: 99999999;*/
    /*text-align: left;*/
}

.container-accesos{
    z-index: 9999;
}

.region-search{
    width: 230px;
    margin-top: 10px;
    float: right;
    margin-bottom: 6px;
}

.page-dashboard .panel-body
.btn:not(.btn-block) {
    width:100% !important;
    height:135px !important;
    margin-bottom:10px !important;
    vertical-align: middle !important;
    text-align: center !important;
    text-wrap: normal !important;
    padding: 15px 0 0 0 !important;
}
/* Font Size For Button Text */
.glyphsize {
    font-size:48px !important;
}
.panel-footer {
    line-height:inherit !important;
}
/* Colours Used for Glyphicons and some text */
.black { color: #000;}
.red { color: #F00; }
.dgreen { color: #060; }
.green { color: #0F0; }
.blue { color: #00F; }
.mblue { color: #09F; }
.yellow { color: #FF0;}
.purple { color: #609;}
.lilac { color: #C6F; }
.orange { color: #F90; }
.choc { color: #330;}
.griss{color: #CCC;}

.btn-grey {
    color: #ffffff;
    background-color: #A6A1AD;
    border-color: #605D70;
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
    color: #ffffff;
    background-color: #413C47;
    border-color: #605D70;
}

.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
    background-image: none;
}

.btn-grey.disabled,
.btn-grey[disabled],
fieldset[disabled] .btn-grey,
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled:active,
.btn-grey[disabled]:active,
fieldset[disabled] .btn-grey:active,
.btn-grey.disabled.active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey.active {
    background-color: #A6A1AD;
    border-color: #605D70;
}
.btn-grey .badge {
    color: #A6A1AD;
    background-color: #ffffff;
}
.node-form #edit-field-descripcion-und-0-format{
   display: none!important;
}

.node-form fieldset{
    display: none!important;
}

.field-name-field-imagenes fieldset{
    display: block!important;
}

.field-name-field-fecha fieldset{
    display: block!important;
}

.page-node-translate .region-help{
    display: none!important;
}

.info-footer{
    border-top: 3px solid #dedede;
    padding-top: 20px;
    float: left;
    width: 100%;
    padding-bottom: 25px;
    /*color: #aaa;*/
}
.info-footer-title{
    background-color: #777777;
    text-transform: uppercase;
    padding-left: 15px;
    color: #FFF;
    padding-top: 3px;
    padding-bottom: 3px;
}
.info-footer .container-caja-footer{
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}

.view-noticias-home .views-row{
    margin-bottom: 5%;
}
.region-noticias a{
    text-decoration: underline;
    font-weight: bold;
}

.container-medios-comunicacion-nacional{
    margin-bottom: 5px;
}
.container-medios-comunicacion-nacional a, .contatiner-noticias a{
    color: blue;
}
.link-footer{
    background-color: #3db64d;
    padding: 15px;
    background-image: url(../img/fotter.jpg);
    background-repeat: no-repeat;
    float: left;
    width: 100%;
}
.link-footer ul{
    margin: 0px;
    padding: 0px;
}
.link-footer ul li{
    list-style: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.3em;
}
.link-footer ul li a{
    border-right: 1px solid #FFF;
    padding-right: 5px;
    color: #FFF;
}
.link-footer ul a.last{
    border-right: 0px;
}

.text-footer{
    background-color: #FFF;
    color: #333;
    font-size: 1em;
    border-top: 3px solid #dedede;
    padding-top: 25px;
    padding-bottom: 15px;
    float: left;
    width: 100%;
}

/*.productos-home{*/
    /*background-color: #0b8049;*/
    /*color: #FFF;*/
    /*padding-top: 20px;*/
    /*padding-bottom: 35px;*/
/*}*/

/*.productos-home h2.block-title{*/
    /*text-align: center;*/
    /*margin-bottom: 5%;*/
/*}*/
/*.productos-home .product{*/
    /*text-align: center;*/
/*}*/
/*.productos-home .product h4{*/
    /*text-transform: uppercase;*/
/*}*/
/*.productos-home .product picture img{*/
    /*display: inherit;*/
/*}*/
/*.productos-home .product p{*/
    /*text-align: center;*/
/*}*/

/*.productos-ociosos{*/
    /*background-color: #3db64d;*/
    /*color: #FFF;*/
    /*margin-top: 15px;*/
/*}*/
/*.productos-ociosos h2{*/
    /*text-align: center;*/
    /*margin: 0px;*/
    /*padding: 10px;*/
/*}*/
/*.productos-ociosos .container-productos-ociosos{*/
    /*background-color: #FFF;*/
    /*color: #333;*/
    /*font-size: 1.3em;*/
    /*text-align: justify;*/
    /*padding-top: 62px;*/
    /*padding-bottom: 62px;*/
    /*padding-left: 12px;*/
    /*padding-right: 12px;*/
/*}*/
/*@media (max-width: 768px){*/
    /*.productos-ociosos .container-productos-ociosos p{*/
        /*margin-bottom: 20px;*/
    /*}*/
/*}*/
/*.productos-ociosos .container-productos-ociosos picture{*/
    /*margin-bottom: 10px;*/
    /*float: left;*/
/*}*/

/*.productos-ociosos .container-productos-ociosos picture img{*/
    /*width: 100%;*/
/*}*/

/*@media (min-width: 992px){*/
    /*.productos-home .col-md-3{*/
        /*width: 20%;*/
    /*}*/

    /*#menu-desplegado .col-md-3{*/
        /*width: 20%;*/
    /*}*/
/*}*/
/*@media (max-width: 500px){*/

    /*#menu-desplegado .col-xs-6{*/
        /*width: 100%;*/
    /*}*/
    /*.region-footer-top{*/
        /*padding-bottom: 10px;*/
        /*padding-top: 30px!important;*/
    /*}*/
/*}*/

/*.class-menu-desplegado{*/
    /*padding: 0px;*/
    /*margin: 0px;*/

/*}*/
/*.class-menu-desplegado a{*/
    /*color: #5f5f5d;*/
/*}*/


/*.class-menu-desplegado li, .class-menu-desplegado li .sub-menu, .class-menu-desplegado li .sub-menu li{*/
    /*padding: 0px;*/
    /*margin: 0px;*/
    /*list-style: none;*/
    /*background-color: inherit;*/
/*}*/
/*.class-menu-desplegado li{*/
    /*margin-bottom: 5%;*/
/*}*/

/*.menu-desplegado div.last{*/
    /*margin-top: 4px;*/
/*}*/


.region-footer-top{
    background-color: #cfe6dc;
    padding-top: 50px;
    padding-left: 70px;
    padding-right: 60px;
    border-top: 5px solid #0b8049;
}

.node-type-page-mision-vision .region-footer-top{
    border-top: 0px;
}

.form-horizontal .form-group{
     margin-right: 0px;
     margin-left: 0px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
    margin-left: 0px;
}

#user-admin-account a{
    color: #333;
}

#user-filter-form .form-actions{
    text-align: right;
    width: 100%;
}
/*fieldset .panel-body{*/
    /*float: left;*/
/*}*/
.page-admin-people .tabs--primary{
    display: none;
}

.page-sintesis #block-system-main{
    /*background-color: #456990;*/
}
.timeline{
    /*overflow-x: visible;*/
    padding-top: 15%;
    padding-bottom: 1%;
    padding-left: 7%;
    margin-right: 6%;
    white-space: nowrap;
    overflow-x: hidden;
}
.timeline ol{
    /*width: 100%;*/
}

#accordion .panel-heading{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.sector-ampliado .title{
    text-align: center;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 15px;
    color: #0b8049;
}
.sector-ampliado{
    border-top: 3px solid #dedede;
    padding-top: 35px;
}

/*.page-sintesis .cuadro-time-oscuro{
    background-image: url("../img/cuadro-time-oscuro.png");
    background-repeat: no-repeat;
}.page-sintesis .cuadro-time-muy-claro{
    background-image: url("../img/cuadro-time-muy-claro.png");
    background-repeat: no-repeat;
    color: #333!important;
}.page-sintesis .cuadro-time-claro{
    background-image: url("../img/cuadro-time-claro.png");
    background-repeat: no-repeat;
}*/

/*.page-sintesis .cuadro-time-claro:before{*/
    /*-webkit-transform: rotate(30deg);*/
    /*-moz-transform: rotate(30deg);*/
    /*-ms-transform: rotate(30deg);*/
    /*-o-transform: rotate(30deg);*/
    /*transform: rotate(30deg);*/
/*}*/
-webkit-transform:rotate(120deg);

.page-sintesis .cuadro-time-muy-claro .number{
    color: #0b8049;
}
.view-noticias-home .view-footer a{
    color: #337ab7;
}
.view-noticias-home a:hover{
    color: #333;
}
.front .region-content #first-time{
    display: none;
}

.page-admin-people .form-group{
    margin-bottom:0px;
}

.page-admin-people .form-group .form-item-permission{
    display: none;
}

#node-2 .field-type-text-with-summary{
  column-count: 2;
  text-align: justify;
}
 .field-type-text-with-summary{
    column-count: 2;
    text-align: justify;
     column-gap: 25px;
}

.container-page-vision-mision-datos{
    color: #FFF;
}
.container-page-vision-mision-datos p{
    padding-right: 6%;
    text-align: justify;
    padding-top: 20px;
}

.view-tiempo .texto{
    text-align: right;
}
.view-tiempo .texto a{
    color: #337ab7;
    font-weight: bold;
}

.ejecutivos .presidente picture img{
    display: inherit;
    width: 120px;
}
.ejecutivos .vicepresidente picture img{
    display: inherit;
    width: 110px;
}
.ejecutivos .vicepresidentes picture img{
    display: inherit;
    width: 100px;
}

.ejecutivos .jefes picture img{
    display: inherit;
    width: 90px;
}
.ejecutivos .directores picture img{
    display: inherit;
    width: 80px;
}
.ejecutivos picture img{
    display: inherit;
}

/*.directores .description{
min-height: 170px;
}*/

.ejecutivos .cargo{
    color: #0b8049;
}

.ejecutivos p{
    margin-bottom: 0px;
}


.container-page-vision-mision-datos .valores ul{
    padding-right: 0 !important;
    text-align: justify;
    padding-top: 20px;
}
.icono-documento.Documento{
background-image: url(../img/documento.png) ;
    width: 45px;
    height: 55px;
    float: left;
}

.icono-documento.PDF{
    background-image: url(../img/pdf.png) ;
    width: 45px;
    height: 55px;
    float: left;
}
.icono-documento.Presentacion{
    background-image: url(../img/ppt.png) ;
    width: 45px;
    height: 55px;
    float: left;
}

.infompa{
    position: absolute;
    top: 0%;
    right: 0;
}
.textoarriba{
    position: absolute;
    top: 0;
    left: 0;
}
.infompa img{

}
.infompa h4{
    padding-bottom: 0;
    margin-bottom: 0;
}

.infompa1{
    position: absolute;
    top: 11%;
    right: 0;
}

.concoanuncio{
    display: inline-block;
}
.textoanuncio{
    padding-left: 80px;
}

.region-sidebar-first{
    display: none;
}
.container-page-vision-mision-datos .vision h4{
    background-image: url(../img/vision.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    padding-top: 12px;
}
.container-page-vision-mision-datos .mision h4{
    background-image: url(../img/mision.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    padding-top: 12px;
}
.container-page-vision-mision-datos .valores h4{
    background-image: url(../img/valores.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    padding-top: 12px;
}
#block-calendar-block-calendar{
    float: right;
}
.content-proveedores .vertical-tabs li.active,.content-proveedores .vertical-tabs li:hover,.content-proveedores .vertical-tabs li a:hover,.content-proveedores .vertical-tabs li.active a {
background-color: #81cf23;
    color: #fff;
}

.content-proveedores .vertical-tabs {
    padding-right: 0;
}

.content-proveedores .content-vert{
    padding-left: 0;
    border: 1px solid #81cf23;
    border-radius: 0 7px 7px 7px;
}
.content-proveedores .content-vert .contenidovert{
    padding-top: 15px;
}

/*.container-page-vision-mision-datos div{
    min-height: 190px;
    border-top: 5px solid #0b8049;
    padding-top: 1%;
    /* padding-bottom: 7%; */
   /* background-position: bottom;
    background-repeat: no-repeat;
    background-color: #0b8049;
    background-size: 100%;
}*/

/*.container-page-vision-mision-datos .vision h4{*/
    /*margin-top: 0px;*/
/*}*/

.info-footer .video-institucional .region-video-institucional .vjs-big-play-button{
    display: none;
}
.node-type-page-mision-vision .dinamic-title{
    display: none;
}




.container-page-vision-mision-datos div h4{
    text-align: center;
   min-height: 76px;
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
}

.container-page-vision-mision-datos .mision{
   color: #333;
}

.container-page-vision-mision-datos .vision{
    color: #333;
}
.container-page-vision-mision-datos .valores{
    color: #333;
}

/*.container-page-vision-mision-datos .vision{
    background-color: #0b8049;
    background-image: url(../img/vinneta1.png);
}*/

#webform-client-form-15 {
margin-top: 10px;
    margin-bottom: 90px;
}
.panel-primary{
    margin-top: 2%;
}

.region-content{
    padding-bottom: 2%;
    padding-top: 2%;
}

/*.node-type-page-mision-vision .region-content{*/
    /*padding-bottom: 0px;*/
    /*padding-top:0px!important;*/
/*}*/

.nav-tabs{
    border-bottom: 1px solid #0b8049;
}
.content-proveedores .nav-tabs{
    border-bottom: 2px solid #1b650e;
    padding-left: 76px;
    margin-left: 15px;
}

.content-proveedores .nav-tabs>li{
    background: #1e6a12;
    border-bottom: 0px;
    margin-right: 1px;

}
.content-proveedores .nav-tabs>li a{
    margin-right: 0;
    border:0;
}
.timeline li{
    cursor: grab;
}
.content-proveedores .nav-tabs>li.active{
    background: #81cf23;
    border-left: 7px solid #1e6a12;
    border-right: 7px solid #1e6a12;
}
.content-proveedores .nav-tabs>li.active a{
    color: #fff;
    border-right: 0px;
    background: #81cf23;
    border-top: 0px;
    border-bottom: 2px solid #81cf23;
}

.empresas .slides li.active{
    border: 2px solid #1e6a12;
    border-radius: 11px;
}
.imgempresa.active{
    border: 2px solid #1e6a12;
    border-radius: 11px;
}
.slides li.mini-picture-capital-humano.active{
    border: 2px solid #1e6a12;
    border-radius: 11px;
}
.slides li.mini-picture-capital-humano.eventos.active{
    border: none;
    border-radius: 11px;
}
.content-proveedores .nav-tabs>li a{
    border-bottom: 2px solid #1e6a12;
    color: #FFF;
    border-radius: 0px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-left: none;
}


.content-proveedores .nav-tabs > li:hover {
    background: #81cf23;
    background-color: #81cf23;
    border-left: 7px solid #1e6a12;
    border-right: 7px solid #1e6a12;

}

#block-utiles-info-products .products{
   cursor: grab;
}


.content-proveedores .nav-tabs > li:hover a {
    background-color: #81cf23;
    border-top: 0px;
    border-bottom: 2px solid #81cf23;
    border-left: 0;
    border-right: 0;
}

.contenedor-servicios h4, .panel-heading {
     background: #1e6a12 !important;
     padding-left: 15%;
     padding-top: 5px;
     color: #FFF;
     font-size: 1.3em;
 }

.contenedor-servicios h4, .panel-heading {
    background: #1e6a12 !important;
}

#accordion .panel-heading.active{
    background: #81cf23 !important;
}
.content-proveedores .tab-pane h4{
    text-align: center;
}
.content-proveedores .tab-pane img{
    width: 100% ;
}

.flexslider{
    margin-top: 2%!important;
}


.menu-toggle{
    float: right;
}
.menu-toggle .toggle-help{
    display: none;
}

/*** solo para el menu en responsive ****/
@media (max-width: 740px){

    .menu-toggled{
        /* float: left; */
        /* margin-top: 14px; */
        /* text-align: left; */
        /* margin-left: -83px; */
        /* position: absolute; */
        /* z-index: 9999999; */
        background-color: #1e6a12;
        padding: 2%;
        /* padding-top: 5%; */
        /* margin-left: -100px; */
        margin-bottom: 30px;
    }
    .menu-toggled li.active-trail{
      background: none!important;
    }
    .page-sucursales-agencias #block-system-main{
        padding-top: 35px;
    }

}

.region-footer-top-logos{
    background-color: #cfe6dc;
    padding-bottom: 15px;
}


/*** solo para el menu en responsive ****/
/*@media (max-width: 740px){*/
    /*.page-node-191 .field-name-body, .page-node-192 .field-name-body{*/
        /*column-count: 1!important;*/
    /*}*/
/*}*/


.content-contactos{
    /*padding-top: 2%;*/
    padding-left: 0px;
    padding-right: 0px;
}

/*.content-contactos .content-contactos-form{
    background-color: #edfaf0;
    padding: 3%;
    border: 2px solid #cbeccf;
    border-radius: 4px;
}*/
.content-contactos .content-contactos-form .form-control,  .content-contactos .content-contactos-form .form-text{
    border: 2px solid #cbeccf;
    border-radius: 0px;
}

.content-contactos .content-contactos-form .form-submit{
    background-color: #81cf23 !important;
    margin-top: 5%;
    color: #FFF;
    border-radius: 0px;
    text-transform: uppercase;
    padding: 6px 20px;
    position: absolute;
    right: 30%;
}
.content-contactos-form #edit-cancel{
    background-color: #1d6911 !important;
    margin-top: 5%;
    color: #FFF;
    border-radius: 0px;
    text-transform: uppercase;
    padding: 6px 20px;
    position: absolute;
    right: 5%;
}

.webform-client-form .form-item {
display: flex;
    width: 100%;
    overflow: hidden;
}

.webform-client-form .form-item label{
width: 15%;
    text-align: right;
}
.webform-client-form .form-item input{
    width: 80%;

}
.content-sub-title{
    background-image: url("../img/flecha-verde-oscuro.png");
    background-repeat: no-repeat;
    height: 97px;
    background-size: 100%;
    padding-top: 8%;
}

.content-sub-title .content-sub-title-inside{
    height: 55px;
    background-image: url("../img/flecha-verde-claro.png");
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-left: 3%;
    color: #FFF;
}

.title-contact{
    margin-left: 8%;
    margin-bottom: 4%;
}

.webform-confirmation{
    margin-top: 2%;
}
.content-contactos ul{
    padding-left: 10px;
}
.content-contactos ul h3{
    margin-bottom: 2%;
}
.content-contactos ul li{
    list-style: none;
    margin-bottom: 15px;
}
.content-contactos ul li i{
    color: #3eb54f;
    float: left;
    margin-right: 2%;
}
.view-display-id-page{
    margin-top: 2%;
}
.link-redes-sociales ul{
    padding: 0px;
}
.xssector .disabled{
    opacity: .5;
}

.link-redes-sociales{
    padding-top: 5%;
    text-align: center;
}
.link-redes-sociales ul li{
    list-style: none;
    display: inline;
}
.link-redes-sociales ul li img{
    width: 12%;
}

.webform-component{
    margin-bottom: 10px;
}
.site-map-menu span{
    padding: 10px;
}

#img-logisticos{

    display: block;
    max-width: 100%;
    height: auto;
}

.noactive{
    opacity: 0.5;
}

.content-logisticos .panel, .content-logisticos .panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{
    border: 0px;
}
.panel-default > .panel-heading{
    color: #FFF!important;
}

@media (max-width: 740px){
    .panel-title{
        font-size:14px!important;
    }
}


embed{
    width: 100%;
    height: 550px;
}

.menu-parent .menu-item:hover{
    background-color: #81cf23!important;
    /*opacity: 0.2!important;*/
}

.nolink{
    cursor: pointer;
}

#node-58 .carta-director img, #node-59 .carta-director img{
    border-radius: 75px;
}

video{
    width: 100%;
}
.video-institucional{
    margin-top: 10px;
}

.node-noticias img{
    float: left;
    margin-right: 2%;
}

.fuentefecha{
    display: flex;
}

.fuentefecha .fuente{
    padding-right: 50px;
}

.cuerponoticia{
    padding-top: 20px;
}
.cuerponoticia .imagenes{
    padding: 0;
}

.enlacesnoticias,.medios,.allnotices{
    padding: 0px;
}
.medios{
    padding-bottom: 5px;
}
.noticias .titulo a,.view-all-notices .views-field-title a{
    color: #337ab7;
    text-transform: uppercase;
    text-decoration: underline;
}

.noticias .titulo,.view-all-notices .views-field-title{
    padding-bottom: 15px;
}
.noticias .fecha, .noticias .fuente,.view-all-notices .views-field-field-fecha,.view-all-notices .views-field-field-fuente{
    padding-left: 0;
    padding-right: 0;
    color: #0b8049;
    padding-bottom: 10px;
}
.view-all-notices .views-field-field-fecha,.view-all-notices .views-field-field-fuente{
    display: flex;
}
.view-all-notices #edit-field-fecha-value-wrapper{
    display: flex;
    padding-bottom: 30px;
}
.view-all-notices #edit-field-fecha-value-wrapper label{
    align-self: center;
    padding-right: 15px;
}
.noticias .resumen{
    text-align: justify;
}

.noticias .fuente{
    text-align: right;
}
.contperson a:hover{
    color: #333;
}
.view-noticias-home .views-field-body {
    max-height: 40px;
    overflow: hidden;
}

.noticias .not{
    padding-bottom: 15px;
    min-height: 150px;
}

.titlemedios{
    padding-top: 20px;
    text-transform: uppercase;
    font-size: 15px;
    color: #0b8049;
    border-bottom: 3px solid #dedede;
    padding-bottom: 10px;
}

.medioscomunica .title a{
    color: #777777;
}

.fondo_seccion_precios{
    background-color: #81cf23;
    padding: 4px;
    border-radius: 5px;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    margin-bottom: 15px;
}

.titleother h4{
    color: #0b8049;
}
.otherinfos{
    border-top: 3px solid #dedede;
}
.titleother{
    padding-bottom: 20px;
}
.titleanuncio a{
    text-decoration: underline;
 color: #777777;
    font-size: 14px;
}
.mapaenergia{
    padding-right: 0;
}

.descarga{
    text-transform: uppercase;
   padding-top: 20px;
}

.descarga a{
    color: #81cf23 ;
}

.actived{
    border: 1px solid #81cf23 ;
    border-radius: 12px 12px 12px 12px;
}
.titleanuncio{
    padding-bottom: 5px;
    text-align: justify;
    cursor: grab;
}
.otherinfos  .categ{
    font-style: italic;
}
.otherinfos  .resumen{
   text-align: justify;
}
.anuncios{
    padding-bottom: 45px;
}
.audiovisual-video #video-player{
    max-height: 548px;
}
.view-audiovisuales .field-content .video-js{
    width: 100% !important;
}
.container-product{
    height: 382px;
    padding: 15px;
    border-radius: 20px 0px 0px 20px;
}

@media (max-width: 999px){

    .container-product{
        border-radius: 20px!important;
        margin-bottom: 5px;
    }
    .product-imagenes{
        padding-right: 15px !important;
    }
}




@media (max-width: 992px){

    .container-page-vision-mision-datos .mision h4 {
        background-image: url(../img/mision.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        padding-top: 12px;
    }
    .container-page-vision-mision-datos .vision h4 {
        background-image: url(../img/vision.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        padding-top: 12px;
    }
    .container-page-vision-mision-datos .valores h4 {
        background-image: url(../img/valores.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        padding-top: 12px;
    }
    .infompa{
        top: 9%;
    }
    .infompa1{

    }
    .infompa1 img{

    }
   /* .directores .description {
        min-height: 205px !important;
    }*/
    .content-proveedores .nav-tabs {
        padding-left: 0px;
    }
    .nav-tabs > li {
        float: none;
    }
    .nav-tabs > li.active {

        border-left: 0px !important;
        border-right: 0px !important;
    }
    .content-sub-title {
      background-image: none;
        height: auto;
    }
    .content-sub-title .content-sub-title-inside {
        color: #333;
        background-image: none;
        font-weight: bold;
    }
    .webform-client-form .form-item label {
        width: 16% !important;
    }
    .content-contactos .content-contactos-form .form-submit {
        right: 23% !important;
    }


}
@media (max-width: 768px){
    .directores .description {

        padding-bottom: 20px;
    }
    .picture-capital-humano{
        width: 100% !important;
    }
    .webform-client-form .form-item label {
        width: 16% !important;
    }
    .content-contactos .content-contactos-form .form-submit {
        right: 30% !important;
    }
}
@media (max-width: 550px){
    .content-contactos .content-contactos-form .form-submit {
        right: 50% !important;
    }
    .webform-client-form .form-item label {
        width: 24% !important;
    }
    .webform-client-form .form-item input {
        width: 71%;
    }
}

.container-products{
    height: 382px;

    border-radius: 20px;
}


.container-product .product-title, .container-products .product-title{
    font-size: 50px;
}
.product-imagenes{
    border-radius: 0px 20px 20px 0px;
    height: 382px;
    padding-right: 0px;
}


.descripcionpersona a{
    color: #0b8049;
}


.product-imagenes .carousel-inner>.item>img{
    height: 382px!important;
    width: 100%;
}

.product-imagenes .carousel{
    height: 382px;
}

.products{
    margin-top: 35px;
    margin-bottom: 15px;
}
.container-products .product-resumen, .container-product .product-resumen{
    /*background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;*/
    position: absolute;
    width: 90%;
    height: 81%;
    text-align: left;
    bottom: 0px;
    /* background: #326DB3; */
    /* transition: all 0.5s ease; */
    /* -o-transition: all 0.5s ease; */
    /* -ms-transition: all 0.5s ease; */
    /* -moz-transition: all 0.5s ease; */
    /* -webkit-transition: all 0.5s ease; */
    left: 15px;
    display: none;
    border-radius: 20px;
    padding: 20px;
    font-size: 20px;
}

.card-preview{
    width: 100%;
    height: 160px;
    background-color: #CCC;
    /*border: 1px solid #333;*/
    text-align: center;
    /*padding: 18%;*/
}
.card-preview i{
    margin-top: 20%;
}
.audiovisual-preview{
    height: 700px;
    overflow: auto;
}
.audiovisual-title{
    padding: 2%;
    font-size: 20px;
    color: #19680c;
    text-transform: uppercase;
    font-weight: bold;
}

#block-utiles-info-products{
    margin-top: 2%;
}